/* CSS for jQuery Orbit Plugin 1.2.3
 * www.ZURB.com/playground
 * Copyright 2010, ZURB
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 
 
 
/* THIS FILE IS SET UP FOR THE HOME PAGE ONLY
   ================================================== */
#promo-slideshow { 
	width: 29.625em;	/* 474px */
	height: 18em;	/* 288px */
	background: #000 url("/images/orbit/loading.gif") no-repeat center center;
	overflow: hidden;
	-moz-border-radius: .3em;
	-webkit-border-radius: .3em;
	border-radius: .3em;
}
#promo-slideshow>img, #promo-slideshow>div, #promo-slideshow>a { 
	display: none;
}
.orbit-wrapper .orbit-caption {
}




/* CONTAINER
   ================================================== */

div.orbit-wrapper {
	width: 29.625em;	/* 474px */
	height: 18em;	/* 288px */
    position: relative; 
}

div.orbit {
    width: .0625em;	/* 1px */
    height: .0625em;	/* 1px */
    position: relative;
    overflow: hidden 
}

div.orbit>img {
    position: absolute;
    top: 0;
    left: 0;
    display: none; 
	border: none;
}

div.orbit>a {
    border: none;
    position: absolute;
    top: 0;
    left: 0;
    line-height: 0; 
    display: none; 
	width: 29.625em;	/* 474px */
	height: 18em;	/* 288px */
}

.orbit>div {
    position: absolute;
    top: 0;
    left: 0;
	width: 29.625em;	/* 474px */
	height: 18em;	/* 288px */
}


/* Note: If your slider only uses content or anchors, you're going to want to put the width and height declarations on the ".orbit>div" and "div.orbit>a" tags in addition to just the .orbit-wrapper */

.orbit-wrapper img {
	border: none;
}


/* TIMER
   ================================================== */

div.timer {
    width: 2.5em;	/* 40px */
    height: 2.5em;	/* 40px */
    overflow: hidden;
    position: absolute;
    top: 10px;
    right: 10px;
    opacity: .6;
    cursor: pointer;
    z-index: 1001;
}

span.rotator {
    display: block;
    width: 2.5em;	/* 40px */
    height: 2.5em;	/* 40px */
    position: absolute;
    top: 0;
    left: -1.3em;	/* 20px */
    background: url("/images/orbit/rotator-black.png") no-repeat;
    z-index: 3;
}

span.mask {
    display: block;
    width: 1.3em;	/* 20px */
    height: 2.5em;	/* 40px */
    position: absolute;
    top: 0;
    right: 0;
    z-index: 2;
    overflow: hidden;
}

span.rotator.move {
    left: 0;
}

span.mask.move {
    width: 2.5em;	/* 40px */
    left: 0;
    background: url("/images/orbit/timer-black.png") repeat 0 0;
}

span.pause {
    display: block;
    width: 2.5em;	/* 40px */
    height: 2.5em;	/* 40px */
    position: absolute;
    top: 0;
    left: 0;
    background: url("/images/orbit/pause-black.png") no-repeat;
    z-index: 4;
    opacity: 0;
}

span.pause.active {
    background: url("/images/orbit/pause-black.png") no-repeat 0 -2.5em;
}

div.timer:hover span.pause,
span.pause.active {
    opacity: 1;
}


/* CAPTIONS
   ================================================== */

.orbit-caption {
    display: none;
}

.orbit-wrapper .orbit-caption a {
    background: #000;
		/* IE ONLY #AARRGGBB: AA = alpha opacity in hex, RRGGBB = hex color */
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#aa000000,endColorstr=#cc2e2d2a);
		zoom: 1;
    background: rgba(0, 0, 0, 0.60);
    z-index: 1000;
    color: #fff;
	text-align: left;
	padding: .75em 0 .75em .75em;
    position: absolute;
    right: 0;
    bottom: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1em;
	font-weight: bold;
    color: #fff;
	
	width: 28.875em;	/* slideshow width minus .75em padding on left */
		border-bottom: none;
		-moz-border-radius: 0 0 .3em .3em;
		-webkit-border-radius:  0 0 .3em .3em;
		border-radius:  0 0 .3em .3em;
}


	.orbit-caption a:hover span {
		border-bottom: .0625em dotted #fff;
	}


/* DIRECTIONAL NAV
   ================================================== */

div.slider-nav {
    display: block;
}

div.slider-nav span {
    width: 2.5em;	/* 40px */
    height: 5em;	/* 80px */
    text-indent: -9999px;
    position: absolute;
    z-index: 1000;
    top: 50%;
    margin-top: -3.5em;	/* half of height */
    cursor: pointer;
}

div.slider-nav span.right {
    background: url("/images/orbit/right-arrow.png");
	background-size: 2.5em 5em;
    right: 0;
		border: .0625em dotted #000000;
		border-right: none;
}
	div.slider-nav span.right:hover {
		border: .0625em dotted #ffffff;
		border-right: none;
	}

div.slider-nav span.left {
    background: url("/images/orbit/left-arrow.png");
	background-size: 2.5em 5em;
    left: 0;
		border: .0625em dotted #000000;
		border-left: none;
}
	div.slider-nav span.left:hover {
		border: .0625em dotted #ffffff;
		border-left: none;
	}

/* BULLET NAV
   ================================================== */

.orbit-bullets {
    position: absolute;
    z-index: 1000;
    list-style: none;
    bottom: -2.5em;	/* 40px */
    left: 50%;
	margin-left: -3.125em;	/* 50px */
    padding: 0;
}

.orbit-bullets li {
    float: left;
    margin-left: 0.3125em;	/* 5px */
    cursor: pointer;
    color: #999;
    text-indent: -9999em;
    background: url("/images/orbit/bullets.jpg") no-repeat .3em 0;
    width: 0.8125em;	/* 13px */
    height: 0.75em;	/* 12px */
    overflow: hidden;
}

.orbit-bullets li.active {
    color: #222;
    background-position: -.5em 0;	/* 8px */
}
    
.orbit-bullets li.has-thumb {
    background: none;
    width: 6.3em;	/* 100px */
    height: 4.6875em;	/* 100px */ 
}

.orbit-bullets li.active.has-thumb {
    background-position: 0 0;
    border-top: .125em solid #000; 
}
	
	